VST 3 SDK VST 3.7 SDK for developing VST plug-in

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Namespaces | Functions
alignedalloc.h File Reference
`#include "pluginterfaces/base/ftypes.h"`
`#include <cstdlib>`

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst

## Functions
void * | aligned_alloc (size_t numBytes, uint32_t alignment)
| aligned allocation
void | aligned_free (void *addr, uint32_t alignment)

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.